﻿@using Resources;    

<div id="emap-help-window" class="modal fade" tabindex="-1" role="dialog" aria-hidden="true" style="z-index:2000">
	<div class="modal-dialog">
		<div class="modal-content">
			<div class="modal-header">
				<button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
				@Main.How_it_works_1
			</div>
			<div class="modal-body">
                <div style="max-height: 450px;overflow-y: scroll;overflow-x: hidden;">
                    <div ng-bind-html="contentScreen.help_html"></div>
                </div>
            </div>
			<div class="modal-footer">
				<div>
					<button class="btn btn-primary btn-sm" data-dismiss="modal" aria-hidden="true">@Main.Close</button>
				</div>	
			</div>
		</div>
	</div>
</div>	
	